__gnu_profile::__stack_info_base< __object_info > Class Template Referenceabstract

## Public Member Functions

| __stack_info_base (const __object_info &__info)=0
virtual const char * | __get_id () const =0
virtual float | __magnitude () const =0
void | __merge (const __object_info &__info)=0

## Detailed Description

### template<typename __object_info>
class __gnu_profile::__stack_info_base< __object_info >

Base class for a line in the stack table.

Definition at line 154 of file profiler_node.h.

The documentation for this class was generated from the following file:

- profiler_node.h